Your best friend for file transfer.

Fetch application logoFetch

unable to launch fetch on os-x 10.2.6: shared library error: FATCarbon 1.5 (2 posts)

This is an archived topic. The information in it is likely to be out-of-date and no longer applicable to current versions of Fetch.
  • Started 10 years ago by imatt_net
  • Latest reply 10 years ago from Jim Matthews
  • imatt_net Member

    has anyone seen this? apple and fetch softworks both disclaim the error.

    trying to launch fetch 4.0.3, 4.0.2, or 4.0.3 "store" causes the following error:

    The application "Fetch" could not be launched because of a shared library error: "FATCarbon 1.5.. FATCarbon 1.5"

    Posted 10 years ago #

  • Jim Matthews Administrator

    It sounds like you installed Kerberos for Macintosh 4.0 and then upgraded to OS X 10.2. To get Fetch working again you need to either uninstall that version of Kerberos for Mac or upgrade it to Kerberos for Macintosh 4.0.2 Extras for OS X 10.2:

    http://web.mit.edu/macdev/Development/MITKerberos/Common/Documentation/osx-kerberos-extras.html

    Thanks,

    Jim Matthews
    Fetch Softworks

    Posted 10 years ago #

Topic closed

This topic has been closed.